Base Server

by zuenta
8 deployments · 2 still active · last rev. 5 months ago

LEMP Setup

Compatible with: CentOS 6.8
Includes: Script-v0.1
						#!/bin/bash
source <ssinclude StackScriptID=11274>
###########################################################
# Start Script
###########################################################
# update and install our stuff
system_update
install_basics